Subject: RE: Haina Note
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Nov 2001 17:58:10 -0800 (PST)

Ray,

Thanks for the feedback.  We'll get started right away.  With regard to the points below:

1 - I agree.  Divestitures, like acquisitions, require DASHs. 

2 - This should not be a problem.  The only rep. that I believe we'll have to give is that we own the note free and clear of any liens.  The rep. will be given by the holder of the note, Enron Caribe, Ltd.

3 - I will have to confirm sure that the buyers are still interested on buying the note.  I will let you know as soon as I know.  I have been talking to Michael Bax, Basic Energy - they own equity interest on the plant, and Humberto Sangiovanni with Banco Popular, a local Dominican bank.  People from EGA are aware of these individuals.

 I'll keep everyone posted and will get someone from EGA to help so that they can be in the loop.

 Dan

-----Original Message----- 
From: Bowen Jr., Raymond 
Sent: Sun 11/11/2001 2:10 PM 
To: Castagnola, Daniel 
Cc: Hayslett, Rod; McMahon, Jeffrey; Buy, Rick; Gorte, David 
Subject: Haina Note

Dan, 

Rod Hayslett has agreed to support the sale of the Haina note.  Please proceed. 

1)      I want a DASH on the transaction.  RAC signoff on any asset sales is policy.  I view the sale of a note as policy.

2)      I want to make sure that Enron is not making any substantive reps or warranties that could bite us. 
3)      I want to know who the buyer is. 

Ray